- name: Install PHP requirements
  apt:
    name:
      - php-fpm
      - php-mysql
      - php-curl
      - php-gd
      - php-mbstring
      - php-xml
      - php-xmlrpc
      - php-zip
      - php-ssh2
    state: present
  become: yes
